[1/2] bitbake.conf: update OLDEST_KERNEL to 2.6.16

Submitted by Paul Eggleton on July 7, 2011, 11:51 p.m.

Details

Message ID 9cb8d756a7dbd39d6a867ecfa1764c233afac2d2.1310082575.git.paul.eggleton@linux.intel.com
State Accepted
Headers show

Commit Message

Paul Eggleton July 7, 2011, 11:51 p.m.
Since we no longer support 2.4, update this setting to 2.6.16, to line up
with the most accepted setting from OE. (This affects eglibc's kernel
support, and 2.6.16 is the minimum version for glibc 2.9 onwards.)

Signed-off-by: Paul Eggleton <paul.eggleton@linux.intel.com>
---
 meta/conf/bitbake.conf |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

Patch hide | download patch | download mbox

diff --git a/meta/conf/bitbake.conf b/meta/conf/bitbake.conf
index bdaa35d..463991d 100644
--- a/meta/conf/bitbake.conf
+++ b/meta/conf/bitbake.conf
@@ -349,7 +349,7 @@  SDKPATHNATIVE = "${SDKPATH}/sysroots/${SDK_SYS}"
 # Kernel info.
 ##################################################################
 
-OLDEST_KERNEL = "2.4.0"
+OLDEST_KERNEL = "2.6.16"
 STAGING_KERNEL_DIR = "${STAGING_DIR_HOST}/kernel"
 
 ##################################################################